@charset "UTF-8";
.news-body, .common-body {
  line-height: 1.7;
  /* テキストユニット */
}
.news-body p, .common-body p {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 1em;
}
.news-body a, .common-body a {
  text-decoration: underline;
}
.news-body strong, .news-body b, .common-body strong, .common-body b {
  font-weight: bold;
}
.news-body .heading-a, .common-body .heading-a {
  font-size: 3rem;
  font-weight: bold;
  margin-top: 4rem;
  margin-bottom: 2rem;
  margin-left: 10px;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .news-body .heading-a, .common-body .heading-a {
    font-size: 2.4rem;
    margin-top: 2rem;
  }
}
.news-body .heading-b, .common-body .heading-b {
  font-size: 2.4rem;
  font-weight: bold;
  margin-top: 3rem;
  margin-bottom: 2rem;
  margin-left: 10px;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .news-body .heading-b, .common-body .heading-b {
    margin-top: 2rem;
    font-size: 2rem;
  }
}
.news-body .heading-c, .common-body .heading-c {
  color: #0F5023;
  font-size: 2rem;
  font-weight: bold;
  margin-top: 3rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .news-body .heading-c, .common-body .heading-c {
    margin-top: 2rem;
    font-size: 1.6rem;
  }
}
.news-body .heading-d, .common-body .heading-d {
  font-size: 1.8rem;
  font-weight: bold;
  background: rgb(251.521875, 248.04375, 239.928125);
  padding: 0.5em 0.75em;
  margin-top: 3rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .news-body .heading-d, .common-body .heading-d {
    margin-top: 2rem;
    font-size: 1.5rem;
  }
}
.news-body ul.plain-list, .news-body ol.plain-list, .common-body ul.plain-list, .common-body ol.plain-list {
  margin-left: 2em;
  margin-bottom: 1em;
}
.news-body ul.plain-list:last-child, .news-body ol.plain-list:last-child, .common-body ul.plain-list:last-child, .common-body ol.plain-list:last-child {
  margin-bottom: 0;
}
.news-body ul.plain-list, .common-body ul.plain-list {
  list-style-type: disc;
}
.news-body ul.plain-list > ul, .common-body ul.plain-list > ul {
  list-style-type: circle;
}
.news-body ul.plain-list > ul > ul, .common-body ul.plain-list > ul > ul {
  list-style-type: square;
}
.news-body ol.plain-list, .common-body ol.plain-list {
  list-style-type: decimal;
}
.news-body, .common-body {
  /* ファイルユニット */
}
.news-body .icon-pdf, .news-body .icon-doc, .news-body .icon-docx, .news-body .icon-xls, .news-body .icon-xlsx, .news-body .icon-ppt, .news-body .icon-pptx, .common-body .icon-pdf, .common-body .icon-doc, .common-body .icon-docx, .common-body .icon-xls, .common-body .icon-xlsx, .common-body .icon-ppt, .common-body .icon-pptx {
  text-decoration: underline;
}
.news-body .icon-pdf::before, .news-body .icon-doc::before, .news-body .icon-docx::before, .news-body .icon-xls::before, .news-body .icon-xlsx::before, .news-body .icon-ppt::before, .news-body .icon-pptx::before, .common-body .icon-pdf::before, .common-body .icon-doc::before, .common-body .icon-docx::before, .common-body .icon-xls::before, .common-body .icon-xlsx::before, .common-body .icon-ppt::before, .common-body .icon-pptx::before {
  content: "";
  display: inline-block;
  background-repeat: no-repeat;
  background-size: 1em 1em;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
  vertical-align: middle;
}
.news-body .icon-pdf::before, .common-body .icon-pdf::before {
  background-image: url("data:image/svg+xml;base64,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");
}
.news-body .icon-doc::before, .news-body .icon-docx::before, .common-body .icon-doc::before, .common-body .icon-docx::before {
  background-image: url("data:image/svg+xml;base64,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");
}
.news-body .icon-xls::before, .news-body .icon-xlsx::before, .common-body .icon-xls::before, .common-body .icon-xlsx::before {
  background-image: url("data:image/svg+xml;base64,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");
}
.news-body .icon-ppt::before, .news-body .icon-pptx::before, .common-body .icon-ppt::before, .common-body .icon-pptx::before {
  background-image: url("data:image/svg+xml;base64,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");
}
.news-body, .common-body {
  /* 表組み */
}
.news-body .column-table-, .common-body .column-table- {
  margin: 0 0 3rem;
}
.news-body .column-table- table, .common-body .column-table- table {
  width: 100%;
  border-collapse: collapse;
}
.news-body .column-table- table th, .news-body .column-table- table td, .common-body .column-table- table th, .common-body .column-table- table td {
  padding: 1em;
  border: 1px solid #e4e4e4;
}
.news-body .column-table- table th, .common-body .column-table- table th {
  background: #FCF9F2;
}
.news-body, .common-body {
  /* 囲み */
}
.news-body .box-a, .news-body .box-b, .news-body .box-c, .common-body .box-a, .common-body .box-b, .common-body .box-c {
  margin: 3rem 10px;
  padding: 2rem calc(2rem - 10px);
}
.news-body .box-a *:last-child, .news-body .box-b *:last-child, .news-body .box-c *:last-child, .common-body .box-a *:last-child, .common-body .box-b *:last-child, .common-body .box-c *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .news-body .box-a, .news-body .box-b, .news-body .box-c, .common-body .box-a, .common-body .box-b, .common-body .box-c {
    margin: 2rem 10px;
    padding: 1.5rem calc(1.5rem - 10px);
  }
}
.news-body .box-a, .common-body .box-a {
  border: 1px solid #E4E4E4;
}
#kurondo .news-body .box-b, #kurondo .common-body .box-b {
  background: rgba(226, 109, 98, 0.2);
}
#hoshida .news-body .box-b, #hoshida .common-body .box-b {
  background: rgba(105, 145, 118, 0.2);
}
#muroike .news-body .box-b, #muroike .common-body .box-b {
  background: rgba(153, 183, 47, 0.2);
}
#narukawa .news-body .box-b, #narukawa .common-body .box-b {
  background: rgba(98, 185, 206, 0.2);
}
.news-body .box-c, .common-body .box-c {
  background: #FCF9F2;
}
.news-body, .common-body {
  /* グリッドの調整 */
}
@media screen and (min-width: 768px) {
  .news-body .acms-grid > .column-image-left,
  .news-body .acms-grid > .column-media-left,
  .news-body [class*=box-] > .column-image-left,
  .news-body [class*=box-] > .column-media-left, .common-body .acms-grid > .column-image-left,
  .common-body .acms-grid > .column-media-left,
  .common-body [class*=box-] > .column-image-left,
  .common-body [class*=box-] > .column-media-left {
    padding-right: 3rem;
  }
  .news-body .acms-grid > .column-image-right,
  .news-body .acms-grid > .column-media-right,
  .news-body [class*=box-] > .column-image-right,
  .news-body [class*=box-] > .column-media-right, .common-body .acms-grid > .column-image-right,
  .common-body .acms-grid > .column-media-right,
  .common-body [class*=box-] > .column-image-right,
  .common-body [class*=box-] > .column-media-right {
    padding-left: 3rem;
  }
}

/* -----------------------------------------------
  Lite Editor
-------------------------------------------------- */
.color-red {
  font-weight: bold;
  color: #F00;
}

.color-orange {
  font-weight: bold;
  color: #F60;
}

.color-green {
  font-weight: bold;
  color: #096;
}

.color-blue {
  font-weight: bold;
  color: #06C;
}

.color-pink {
  font-weight: bold;
  color: #F06;
}

.color-gray {
  font-weight: bold;
  color: #888;
}

.color-yellow {
  font-weight: bold;
  color: #FC3;
}

.color-yGreen {
  font-weight: bold;
  color: #9C3;
}

.lite-editor-toolbox span[class*=color-],
.acms-admin-form-radio span[class*=color-] {
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: middle;
}
.lite-editor-toolbox .color-red,
.acms-admin-form-radio .color-red {
  background-color: #F00;
}
.lite-editor-toolbox .color-orange,
.acms-admin-form-radio .color-orange {
  background-color: #F60;
}
.lite-editor-toolbox .color-green,
.acms-admin-form-radio .color-green {
  background-color: #096;
}
.lite-editor-toolbox .color-blue,
.acms-admin-form-radio .color-blue {
  background-color: #06C;
}
.lite-editor-toolbox .color-pink,
.acms-admin-form-radio .color-pink {
  background-color: #F06;
}
.lite-editor-toolbox .color-gray,
.acms-admin-form-radio .color-gray {
  background-color: #888;
}
.lite-editor-toolbox .color-yellow,
.acms-admin-form-radio .color-yellow {
  background-color: #FC3;
}
.lite-editor-toolbox .color-yGreen,
.acms-admin-form-radio .color-yGreen {
  background-color: #9C3;
}

.entryFormLiteEditor a {
  text-decoration: underline;
}

.common-body {
  max-width: 1100px;
  padding: 0 10px;
  margin: 0 auto;
}
.common-body .heading-a {
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  position: relative;
  padding-bottom: 0.8em;
}
.common-body .heading-a::after {
  content: "";
  display: inline-block;
  width: 120px;
  height: 5px;
  background-color: #0F5023;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
}
.common-body {
  /* news */
}
.common-body .heading-b {
  font-size: 2.4rem;
  font-weight: bold;
  margin-top: 3rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .common-body .heading-b {
    margin-top: 2rem;
    font-size: 2rem;
  }
}
.common-body .heading-c {
  color: #0F5023;
  font-size: 2rem;
  font-weight: bold;
  margin-top: 3rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .common-body .heading-c {
    margin-top: 2rem;
    font-size: 1.6rem;
  }
}